/* START: Library */
	//Color
		$color-white:white;
		$color-white-dark:#e6e5e5;
		$color-black:black;
		$color-red:#FF5A5F;
		$color-red-dark:#db4c51;
		$color-red-black:#592a2c;
		$color-yellow:yellow;
		$color-blue:#4285f4;
		$color-blue-dark:#1a53b2;
		$color-blue-black:#001f51;
		$color-green:#00BA51;
		$color-gray:gray;
		$color-lightgray:lightgray;
		$color-silver:silver;
/* END */